.ratio {
    position: relative;
    width: 100%;
}

.ratio::before {
    display: block;
    padding-top: var(--bs-aspect-ratio);
    content: "";
}

.ratio > * {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.ratio-16x9 {
    --bs-aspect-ratio: 56.25%;
}

.object-fit-cover {
    object-fit: cover;
}

.ratio img {
    max-width: 100%!important;
    height: 100%!important;
    margin-top: 0!important;
}

h1.title_block {
    font: 900 17px / 22px "Lato",sans-serif;
    color: #333;
    background: #f2f1f1;
    text-transform: uppercase;
    padding: 0!important;
    margin: 0 0 0 0;
}

.footer-container #footer .h4 {
    font: 900 17px/22px "Lato",sans-serif;
    text-transform: uppercase;
    color: #333333;
    margin: 0 0 20px 0;
}

.footer-container #footer .h4 a {
    color: #333333;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.footer-container #footer .h4 a:hover {
    color: #a9e7e2;
}

#block_top_menu .menu-extra-li .h2 {
    font-size: 18px;
    font-weight: 700;
    display: block;
    padding-bottom: 10px !important;
    word-spacing: .35em;
}